@charset "utf-8";
/* CSS Document */

#productlist_banner{ height:190px; width: 100%; display: inline-block; background:#000 url(../images/products/prodcut_list_banner.jpg) center top no-repeat; box-shadow: rgba(0, 0, 0, 0.6) 0 0 10px 0; }
#productlist_banner h2{ font-size: 48px; color: #fff; line-height: 52px; margin:90px 0 0 10px; }

#products #main .wrapper{ margin:40px auto 50px; }

/*product banner*/
#product_banner{ height:460px; width: 100%; display: inline-block; box-shadow: rgba(0, 0, 0, 0.6) 0 0 10px 0; }

.banner_ascu{ background:#464646 url(../images/products/ascu/banner_ascu.jpg) center bottom no-repeat; }
.banner_ascpro{ background:#f6f7f7 url(../images/products/ascpro/banner_ascpro.jpg) center bottom no-repeat; }
.banner_imf{ background:#000 url(../images/products/imfpro/banner_imf.jpg) center bottom no-repeat; }
.banner_pf{ background:#f3f3f3 url(../images/products/pf/banner_pf.jpg) center bottom no-repeat; }

/*freeproduct*/
.banner_ascfree{ background:#000 url(../images/products/ascfree/banner_ascfree.jpg) center bottom no-repeat; color:#fff; }
.banner_imffree{ background:#d3dbde url(../images/products/imffree/banner_imf.jpg) center bottom no-repeat; }
.banner_gb{ background: #000 url(../images/products/gb/banner_gb.jpg) center bottom no-repeat; }
.banner_razercirtex{ background: #000 url(../images/products/razercirtex/banner_razercirtex.jpg) center bottom no-repeat; }
.banner_uninstaller{ background:#e2f2f4 url(../images/products/uninstaller/banner_uninstaller.jpg) center bottom no-repeat; }
.banner_sd{ background:#c5d2e5 url(../images/products/sd/banner_sd.jpg) center bottom no-repeat; }
.banner_unlocker{ background:#333 url(../images/products/unlocker/banner_unlocker.jpg) center bottom no-repeat; }
.banner_generator{ background:#010000 url(../images/products/generator/banner_generator.jpg) center bottom no-repeat; }
.banner_startmenu8{ background:#16499a url(../images/products/startmenu8/banner_startmenu8.jpg) center bottom no-repeat; }
.banner_winmetro{ background:#16499a url(../images/products/winmetro/banner_winmetro.jpg) center bottom no-repeat; }
.banner_amc{ background:#d2d2d2 url(../images/products/amc/banner_amc_v4.jpg) center bottom no-repeat; }
.banner_diagnosis{ background:#eee url(../images/products/ad/banner_diagnosis.jpg) center bottom no-repeat; }
.banner_spyware_removal{ background:#eee url(../images/products/techsupport/banner_spyware_and_virus_removal.jpg) center bottom no-repeat; }
.banner_premium_services{ background:#eee  url(../images/products/techsupport/banner_premium_services.jpg) center bottom no-repeat; }
.banner_db{ background:#030303 url(../images/products/db/banner_db.jpg) center bottom no-repeat; }
.banner_dbpro{ background:#030303 url(../images/products/dbpro/banner_db.jpg) center bottom no-repeat; }
.banner_managemymobile{ background:#000 url(../images/products/managemymobile/banner_manage_my_mobile.jpg) center bottom no-repeat; }
.banner_pctransfer{ background:#000 url(../images/products/pctransfer/banner_pctransfer.jpg) center bottom no-repeat; }


/*banner_preview*/
#products .banner_sd .banner_preview{ width: 256px; height: 256px; margin: 140px 0 0 0; }
#products .banner_amc .banner_preview{ width: 335px; height: 546px; margin: 44px 0 0 0; }
#products .banner_unlocker .banner_preview{ width: 256px; height: 256px; margin: 100px 0 0 60px; _margin:100px 0 0 30px; }
#products .banner_startmenu8 .banner_preview{ width: 150px; height: 150px; margin: 164px 0 0 120px; _margin:164px 0 0 60px; }
#products .banner_ascu .bit_awards{ width: 146px; height: 91px; margin: 5px 0 0 30px; float: left; font-size: 12px; text-align: center; }
#products .banner_ascu .bit_awards dt{ margin: 0 0 5px 0; }

#products .systemrequre{ width: 152px; height: 90px; float: left; margin: 0 0 0 30px; } 
#products .systemrequre dd{ font-size: 12px; }
#products .banner_ascu .systemrequre{ width: 190px; }
#products .banner_ascpro .systemrequre{ width: 210px; }
/*special*/
/*#main.ascu .product_intro{ margin: 0 10px 40px; }
#main.rgb .product_intro{ color: #fff; }
#product_banner.imffree .banner_intro h2{ margin:60px 0 25px; }
#product_banner.ascfree .banner_intro h2{ margin:60px 0 25px; }
#product_banner.generator .banner_intro h2{ margin:60px 0 25px; }
#product_banner.unlocker .banner_intro h2{ margin:80px 0 25px; }
#product_banner.pf .banner_intro h2{ margin:90px 0 25px; }
/*#product_banner.startmenu8 .banner_intro h2{ margin:60px 0 25px; }*/

/*subnav*/
.subnav{ height: 90px; width: 980px; display: inline-block; margin: 0 0 20px 0; border-bottom: 1px #ebebeb solid; }
.subnav li{ width: 160px; height: 90px; display: block; float: left; margin:0 1px 0 2px; text-align: center; }

.subnav li a{ width: 160px; height: 87px; display: inline-block; color: #909090; font-size: 16px; }
.subnav li a span{ width: 31px; height: 31px; display: block; margin:5px  65px 10px; background: url(../images/products/productslist_nav_icon.png) no-repeat}
.subnav li a:hover{ border-bottom:3px #0ba8ff solid; color: #0ba8ff; text-decoration: none; }
.subnav li a.current{ border-bottom:3px #0ba8ff solid; color: #0ba8ff; text-decoration: none; cursor: default; }


.subnav li a span.all{ background-position:0 0; }
.subnav li a:hover span.all{ background-position:0 -35px; }
.subnav li a span.security{ background-position:-31px 0px; }
.subnav li a:hover span.security{ background-position:-31px -35px; }
.subnav li a span.performance{ background-position:-62px 0; }
.subnav li a:hover span.performance{ background-position:-62px -35px; }
.subnav li a span.romote{ background-position:-93px 0; }
.subnav li a:hover span.romote{ background-position:-93px -35px; }
.subnav li a span.backup{ background-position:-124px 0; }
.subnav li a:hover span.backup{ background-position:-124px -35px; }
.subnav li a span.mobile{ background-position:-155px 0; }
.subnav li a:hover span.mobile{ background-position:-155px -35px; }
.subnav li a span.compare{ background-position:-186px 0; }
.subnav li a:hover span.compare{ background-position:-186px -35px; }

.subnav li a.current span.all{ background-position:0 -35px; }
.subnav li a.current span.security{ background-position:-31px -35px; }
.subnav li a.current span.performance{ background-position:-62px -35px; }
.subnav li a.current span.romote{ background-position:-93px -35px; }
.subnav li a.current span.backup{ background-position:-124px -35px; }
.subnav li a.current span.mobile{ background-position:-155px -35px; }
.subnav li a.current span.compare{ background-position:-186px -35px; }

/*products list*/
#products .productslist{ }
#products .productslist h3{ font-size: 28px; line-height: 36px; padding: 0 0 10px 0; margin: 15px 0; color: #333; border-bottom: 1px #ebebeb solid; }
#products .productslist .listitem{ width: 980px; }
#products .productslist .btn_goback{ float:right; +width:100px; _width:110px; }
#products .productslist .btn_goback span{ float: right; }

#products .productslist dl{ width: 260px; float: left; margin:20px 60px 20px 5px; }
#products .productslist dl.last{ margin-right: 0; }
#products .productslist dl dt{ width: 70px; float: left; }
#products .productslist dl dd{ margin:0 0 0 70px; font-size: 12px; color: #838383; }
#products .productslist dl dd.name{ font-size: 16px; color: #000; margin-bottom: 0px; line-height: 16px; overflow: hidden; }
#products .productslist dl dd.name a{ color:#000; line-height: 22px; }
#products .productslist dl dd.name a:hover{ text-decoration: underline; }
/*pro products*/

#products .listlink{ padding-left:18px; color:#0ba8ff; font-size:14px; line-height:18px; background:url(../images/public/icons.png) -165px 3px no-repeat; }

.trialproduct{ }
.trialproduct .banner_preview{ width: 316px; height: 250px; float: left; margin: 160px 0 0 0; }
.trialproduct .banner_preview .gallery_hidden{ display: none; }
.trialproduct .banner_intro{ width: 570px; height: 500px; display: inline-block; float: right; }
.trialproduct .banner_intro h2{ font-size:36px; line-height: 48px; margin:60px 0 15px; }
.trialproduct .banner_intro h4{ font-size:22px; line-height: 24px; }
.trialproduct .banner_intro ul{ margin:25px 40px 35px 0px; }
.trialproduct .banner_intro ul li{ font-size: 15px; line-height: 20px; margin: 12px 0; padding-left: 35px; background: url(../images/public/icons.png) -165px -180px no-repeat; }

.banner_ascu .banner_intro ul li{ font-size: 15px; }

.banner_intro .download_area{ width: 275px; float: left; }
.banner_intro .download_area dd{ font-size: 14px; text-align: center; line-height: 26px; }
.banner_intro .download_area dd.sys_requre{ font-size: 12px; }

/*intro*/
#products .product_intro{ width:960px; margin:50px 0px; position: relative; }
#products .product_intro dl{ width: 515px; float: left; }
#products .product_intro dl dt{ font-size: 46px; line-height: 48px; margin: 0 0 25px 0; }
#products .product_intro dl dd{ font-size: 16px; line-height: 30px; }
#products .product_intro dl dd p{ margin: 0 0 10px; }
#products .product_intro .product_img{ width: 377px; float: right; }

#products .promise{ width: 960px; margin: 0 0px 50px; +margin: 0 0 25px; }
#products .promise h2{ font-size: 48px; line-height: 48px; margin-bottom: 30px; }
#products .promise .promiselist{ width:300px; float: left; margin: 0 20px 0 0; border-right: 1px #d0d0d0 solid; }
#products .promise .end{ border-right: 0 none; margin-right: 0px; }
#products .promise .promiselist h4{ font-size:24px; font-family: "Georgia"; line-height: 24px; }
#products .promise .promiselist dl{ width:282px; margin:25px 0 0; }
#products .promise .promiselist dl dt{ float: left; width: 90px; }
#products .promise .promiselist dl dt span{ width:76px; display: block; font-size:12px; color: #7f7f7f; text-align: right; }

#products .promise .promiselist dl dd{ margin:3px 0 3px 90px; font-size: 14px; line-height: 24px; text-align: right; }
#products .promise .promiselist dl dd.details{ font-family: "Georgia"; text-align: left; }

#products .salesarea{ height: 225px; margin:15px auto 80px; +margin: 8px auto 35px; background: url(../images/products/pro_salebg.png) center 35px no-repeat; position: relative; }
#products .salesarea .product_boxshot{ width:200px; float: left; text-align:center; margin:0 15px; }
#products .salesarea .discription{ width: 450px; height: 155px; overflow: hidden; float: left; margin: 60px 0 0 10px; }
#products .salesarea .discription dt{ font-size: 24px; line-height: 28px; margin:0 0 10px 0; }
#products .salesarea .discription dd{ font-size:14px; line-height: 18px; }
#products .salesarea .buyarea{ margin:35px 15px 0 0; +margin:35px 10px 0 0; width: 235px; float: right; }
#products .salesarea .buyarea .price{ margin:25px 0 10px 0; }
#products .salesarea .buyarea .price dl dd{ font-size: 12px; }
#products .salesarea .buyarea .price dl dt{ font-size: 24px; margin: 5px 0 0 0; }
#products .salesarea .buyarea .price .nowprice{ float: left; width: 50%; color: #000; }
#products .salesarea .buyarea .price .nowprice dt{ }
#products .salesarea .buyarea .price .oldprice{ text-align: right; color: #7f7f7f; }
#products .salesarea .buyarea .price .oldprice dt{ text-decoration: line-through; }


/*freeproducts*/
#main.freeproduct{ margin:35px 0; }
.freeproduct .banner_preview{ width: 316px; height: 250px; float: left; margin: 110px 0 0 20px; }
.freeproduct .banner_preview_diagnosis{ width: 316px; height: 250px; float: left; margin: 155px 0 0 60px; }
.freeproduct .banner_preview .gallery_hidden{ display: none; }
.freeproduct .banner_intro{ width: 550px; height: 460px; display: inline-block; float: right; position: relative; }
.freeproduct .banner_intro h2{ font-size:36px; line-height: 48px; margin:60px 0 10px; }
.freeproduct .banner_intro h4{ font-size:22px; line-height: 28px; margin: 0 0 25px 0; }
/*.freeproduct .banner_intro ul{ position: absolute; bottom:15px; }*/
.freeproduct .banner_intro ul{ margin: 15px 0 25px; }
.freeproduct .banner_intro ul li{ font-size: 16px; line-height: 20px; margin: 14px 0; padding-left: 35px; background: url(../images/public/icons.png) -165px -180px no-repeat; }

/*special*/
.banner_ascfree .banner_intro ul li{ font-size: 15px; }


.freeproduct .reviews{ width: 980px; margin:0 0 15px; }
.freeproduct .reviews h3{ font-size: 24px; line-height: 24px; margin: 15px 0; }
.freeproduct .reviews h4{ font-size: 18px; line-height: 20px; margin: 10px 0; font-family: Georgia; }
.freeproduct .reviews .media{ float:left; width: 450px; }
.freeproduct .reviews .customer{ float: right; width: 450px; }
.freeproduct .reviews dl{ margin:25px 0 10px; }
.freeproduct .reviews dl dt{ width:115px; float: left; }
.freeproduct .reviews dl dd{ margin-left: 115px; font-size: 14px; line-height: 22px; }
.freeproduct .reviews dl dt span{ font-size:12px; color: #7f7f7f; width: 76px; display:block; text-align: right; }
.freeproduct .reviews dl dd.detail{ font-family: Georgia; margin: 0 0 5px 115px; }
.freeproduct .reviews dl dd.sitename{ font-family: Georgia; margin:0 0 10px 0; text-align:right; padding:0 15px 0 0; }
.freeproduct .reviews dl dd .listlink{ float: right; margin-right: 15px; }

.freeproduct .recommend{ width: 980px; display: block; margin:50px auto; }
.freeproduct .recommend h3{ font-size: 24px; line-height: 24px; margin: 15px 0 15px; }
.freeproduct .recommend .content{ height:290px; background: url(../images/products/recommend/free_recommendbg.png) center 40px no-repeat; position: relative; }
.freeproduct .recommend .content .product_boxshot{ float:left; width: 280px; height: 305px; display: block; background: url(../images/products/recommend/recommend_asc.png) center center no-repeat; }
.freeproduct .recommend .content .discription{ width: 360px; float: left; margin: 80px 0 20px 30px; }
.freeproduct .recommend .content .discription dt{ font-size: 34px; line-height: 36px; margin:0 0 20px 0; width: 300px; }
.freeproduct .recommend .content .discription dd{ font-size:18px; line-height: 22px; }
.freeproduct .recommend .content .btnarea{ width:266px; height: 160px; float: right; margin: 115px 30px 20px 10px; +margin:115px 15px 20px 5px; border:1px; }


#products .awards{ margin: 15px 0 20px; }
#products .awards h3{ font-size: 24px; line-height: 24px; padding-bottom:10px; border-bottom: 1px #d7d7d7 solid; }
#products .awards .awards_img{ text-align: center; margin: 10px auto 0; }

#products .systems_supported{ margin: 10px 0 0px; text-align: left; font-size: 12px; width:530px; }
/*#products .systems_supported h3{ font-size: 24px; line-height: 24px; padding-bottom:10px; border-bottom: 1px #d7d7d7 solid; }
#products .systems_supported dl{ font-size: 20px; margin:20px 0 20px 10px; }
#products .systems_supported dl dt{ margin: 12px 0; }
#products .systems_supported dl dd{ font-size: 13px; line-height: 22px; margin: 6px 0; }*/

/*special*/
.banner_amc .banner_intro{ }
.banner_amc .banner_intro .icon{ width: 145px; height: 145px; display: block; margin:110px auto 0; }
.banner_amc .banner_intro h2{ margin: 100px 0 10px 0; font-size: 48px; height: 52px; line-height: 52px; color:#0066cc; font-family: Helvetica; }
.banner_amc .banner_intro h2 span{ width: 50px; height: 50px; display: inline-block; float: right; background: url(../images/products/amc/ver.png) center center no-repeat; }
.banner_amc .banner_intro h4{ margin: 20px auto 25px; font-size: 24px; text-align: center; }
.banner_amc .banner_intro h4 span{ font-size: 36px; line-height: 52px; }
.banner_amc .banner_intro h5{ text-align: center; width: 100%; display: inline-block; font-size: 18px; }
.banner_amc .banner_intro h5 a{ color: #0066cc; }

#main.amc .intro{ padding: 0 0 30px 0; background: url(../images/products/amc/info_bg.png) center bottom no-repeat; }
#main.amc .intro dt{ font-size: 30px; color: #0099cc; line-height: 36px; margin: 0 0 15px 0; }
#main.amc .intro dd{ font-size: 16px; line-height: 24px; color: #999; }
#main.amc .intro dd strong{ color: #666; }

#main.amc .newfunction{ height: 230px; margin: 10px 0; }
#main.amc .newfunction li{ width: 228px; height: 228px; display: block; float: left; background: #f8f8f8; border:1px #ddd solid; margin-right:20px; }
#main.amc .newfunction li.end{ margin-right: 0; }
#main.amc .newfunction dl{ width: 210px; margin: 0 auto; margin-top: 10px; }
#main.amc .newfunction dl dt{ text-align: center; height: 76px; }
#main.amc .newfunction dl dd{ font-size: 12px; color: #666; margin: 5px 0; }
#main.amc .newfunction dl dd.subtitle{ font-size: 20px; color: #0099cc; font-weight: bold; line-height: 24px; text-align: center; margin: 10px 0 0px; }


.banner_amc .banner_intro .download_area { width: 540px; margin-left: 8px; margin-bottom: 15px; }
.banner_amc .banner_intro .download_area dt{ margin-bottom: 20px; height: 68px; }
.banner_amc .banner_intro .download_area dt a{ float: left; margin: 0 10px; }
.banner_amc .banner_intro .code{ width: 100px; height: 100px; display: block; float: right; margin: 0 50px 0 0; }

#main.amc .benefits{ width:980px; margin:45px 0 0 0; /*background: url(../images/products/amc/info_bg.png) center bottom no-repeat; */}
#main.amc .benefits h2{ font-size: 30px; color: #0099cc; line-height: 36px; margin: 0 0 35px 0; padding: 0 0 10px 0; border-bottom: 1px #eee solid}
#main.amc .benefits .btnfitsicon{ height: 60px; width: 680px; position: absolute; left: 450px; top: 19px; }
#main.amc .benefits .btnfitsicon li{ float: left; width: 48px; height: 60px; margin-right: 8px; }
#main.amc .benefits .btnfitsicon li.end{ margin-right:0; }
#main.amc .benefits .btnfitsicon li a{ width: 48px; height: 60px; display: block; }
#main.amc .benefits .btnfitsicon li a.current{ background: url(../images/products/amc/benfitcurrent.png) bottom center no-repeat; }
#main.amc .benefits .btnfitsicon li a span{ width: 42px; height: 42px; display:block; background: url(../images/products/amc/benfitsicon.png) no-repeat; margin-left: 3px; }
#main.amc .benefits .btnfitsicon .icon_01{ background-position: 0 0; }
#main.amc .benefits .btnfitsicon .icon_02{ background-position: -42px 0; }
#main.amc .benefits .btnfitsicon .icon_03{ background-position: -84px 0; }
#main.amc .benefits .btnfitsicon .icon_04{ background-position: -126px 0; }
#main.amc .benefits .btnfitsicon .icon_05{ background-position: -168px 0; }
#main.amc .benefits .btnfitsicon .icon_06{ background-position: -210px 0; }
#main.amc .benefits .btnfitsicon .icon_07{ background-position: -252px 0; }
#main.amc .benefits .btnfitsicon .icon_08{ background-position: -294px 0; }
#main.amc .benefits .btnfitsicon .icon_09{ background-position: -336px 0; }
#main.amc .benefits .btnfitsicon .icon_10{ background-position: -378px 0; }
#main.amc .benefits .btnfitsicon .icon_11{ background-position: -420px 0; }
#main.amc .benefits .btnfitsicon .icon_12{ background-position: -462px 0; }

#main.amc .benefits .btnfitsicon li a.current .icon_01,#main.amc .benefits .btnfitsicon li a:hover .icon_01{ background-position: 0px -42px; }
#main.amc .benefits .btnfitsicon li a.current .icon_02,#main.amc .benefits .btnfitsicon li a:hover .icon_02{ background-position: -42px -42px; }
#main.amc .benefits .btnfitsicon li a.current .icon_03,#main.amc .benefits .btnfitsicon li a:hover .icon_03{ background-position: -84px -42px; }
#main.amc .benefits .btnfitsicon li a.current .icon_04,#main.amc .benefits .btnfitsicon li a:hover .icon_04{ background-position: -126px -42px; }
#main.amc .benefits .btnfitsicon li a.current .icon_05,#main.amc .benefits .btnfitsicon li a:hover .icon_05{ background-position: -168px -42px; }
#main.amc .benefits .btnfitsicon li a.current .icon_06,#main.amc .benefits .btnfitsicon li a:hover .icon_06{ background-position: -210px -42px; }
#main.amc .benefits .btnfitsicon li a.current .icon_07,#main.amc .benefits .btnfitsicon li a:hover .icon_07{ background-position: -252px -42px; }
#main.amc .benefits .btnfitsicon li a.current .icon_08,#main.amc .benefits .btnfitsicon li a:hover .icon_08{ background-position: -294px -42px; }
#main.amc .benefits .btnfitsicon li a.current .icon_09,#main.amc .benefits .btnfitsicon li a:hover .icon_09{ background-position: -336px -42px; }
#main.amc .benefits .btnfitsicon li a.current .icon_10,#main.amc .benefits .btnfitsicon li a:hover .icon_10{ background-position: -378px -42px; }
#main.amc .benefits .btnfitsicon li a.current .icon_11,#main.amc .benefits .btnfitsicon li a:hover .icon_11{ background-position: -420px -42px; }
#main.amc .benefits .btnfitsicon li a.current .icon_12,#main.amc .benefits .btnfitsicon li a:hover .icon_12{ background-position: -462px -42px; }


#main.amc .benefits .benfitsbox{ width: 1220px; height: 490px; display: inline-block; margin-left: -138px; background: url(../images/products/amc/web_benefits_bg.jpg) top center no-repeat; position: relative; }
#main.amc .benefits .benfitsbox .conn{ width:980px; margin: 0 auto; position: relative; }
#main.amc .benefits .benfitsbox .slider_left{ width: 208px; height: 370px; display: block; overflow: hidden; float: left; margin-top: -16px; margin-left: 26px; position:relative; }
#main.amc .benefits .benfitsbox .slider_left ul{ position:absolute; width: 2496px; }
#main.amc .benefits .benfitsbox .slider_left ul li{ width: 208px; height: 370px; display: block; float: left; }
#main.amc .benefits .benfitsbox .slider_right{ width: 698px; height: 320px; display: block; overflow: hidden; margin-top: 81px; margin-left: 290px; position: relative; }
#main.amc .benefits .benfitsbox .slider_right ul{ position: absolute; width: 8400px; top: 20px; }
#main.amc .benefits .benfitsbox .slider_right li{ float: left; width: 698px; height: 320px; }
#main.amc .benefits .benfitsbox .slider_right li dl{ font-size: 28px; line-height: 32px; margin: 40px; }
#main.amc .benefits .benfitsbox .slider_right li dl dt{ margin: 25px 0; }
#main.amc .benefits .benfitsbox .slider_right li dl dd{ font-size: 20px; }

#main.amc .benefits .benfitsbox .arrow{ width: 50px; height: 300px; display: block; position: absolute; top: 0px; }
#main.amc .benefits .benfitsbox .arrow a{ width:50px; height:300px; display:block; background: url(../images/products/amc/arrow.png) no-repeat; opacity: 0.3}
#main.amc .benefits .benfitsbox .arrow a:hover{ opacity: 1; }
#main.amc .benefits .benfitsbox span.back{ left: 15px; }
#main.amc .benefits .benfitsbox span.back a{ background-position: 0 150px; }
#main.amc .benefits .benfitsbox span.forward{ right: 10px; }
#main.amc .benefits .benfitsbox span.forward a{ background-position: -50px 150px; }
/*#main.amc .benefits .tab{ width: 258px; _width:220px; float: left; margin: 20px 0 0 10px; }
#main.amc .benefits .tab li{ margin: 10px 0 0 0; }
#main.amc .benefits .tab li a{ color: #1f1f1f; font-size: 18px; padding: 9px 0; width: 130px; height: 24px; display: block; text-align: right; cursor: pointer; }

#main.amc .benefits .tab li.current{ border-bottom: 1px #0099cc solid; }
#main.amc .benefits .tab li.current a{ border-bottom: 2px #0099cc solid; height: 16px; color: #0099cc; cursor: default; }

#main.amc .benefits .tab li:hover{ text-decoration: none; }
#main.amc .benefits .tab li:hover a{ text-decoration: none; color: #0099cc; }*/
/*#main.amc .benefits .tab li a:hover{ text-decoration: none; color: #0099cc; height: 21px; border-bottom: 2px #0099cc solid; }*/

/*#main.amc .benefits .benfits_detail{ width: 700px; float: right; margin: 10px 10px 0 0; position: relative; *padding: 55px 0 0; }
#main.amc .benefits .benfits_detail .screenshot{ width: 251px; position: absolute; z-index: 5; left: -20px; *margin: -55px 0 0; }
#main.amc .benefits .benfits_detail dl{ width: 445px; height: 295px; padding: 30px 20px 0 235px; margin: 55px 0 0 0; display: block; color: #fff; position: relative; background: #0099cc; }
#main.amc .benefits .benfits_detail dl dt{ margin: 0 0 10px; display: inline-block; }
#main.amc .benefits .benfits_detail dl dt img{ float: left; }
#main.amc .benefits .benfits_detail dl dt span{ float: left; font-size: 32px; font-family:"seguisb"; line-height: 65px; margin-left:10px; }
#main.amc .benefits .benfits_detail dl dd{ font-size: 26px; font-family:"segoeuil"; }
*/
#products .download_info{ padding: 0 0 20px 0; color: #808285; width: 980px; }
/*#main.amc .info p,#main.amc .info a,#main.amc .info ul{ float: left; margin-right: 20px; }
#main.amc .info p{ float: left; font-size: 22px; line-height: 24px; margin: 25px 20px 0 0; }
#main.amc .info a{ margin: 10px 20px 0 0; }*/
#products .download_info dl,#products .download_info ul{ float: left; margin-right: 10px; font-size: 15px;}
#products .download_info a dl{ color: #808285; *cursor: pointer; }
#products .download_info a:hover dl{ color: #0099cc; }
#products .download_info dl dt{ float: left; font-size: 22px; line-height: 24px; margin: 25px 10px 0 0; }
#products .download_info dl dd{ float: left; margin: 12px 0 0; }
#products .download_info .downloadlink { width: 250px; float: right; margin: 10px 0 0; }
#products .download_info .btn_package { width: 200px; height: 46px; display: block; padding:5px 0 0 50px; color:#fff; background: #333 url(../images/products/amc/icon_resources_small.png) 8px center no-repeat; border-radius: 5px; font-size: 15px; }
#products .download_info .btn_package:hover{ text-decoration: none; background: #444 url(../images/products/amc/icon_resources_small.png) 8px center no-repeat; }
.download_info ul li{ line-height: 18px; margin: 5px 0; }
/*.btn_googleplay{ width: 340px; height: 100px; display: block; text-indent: -9999px; background: url(../images/products/amc/btn_googleplay.png) 0 0 no-repeat; }
.btn_googleplay:hover{ background-position: 0 -100px; }*/

.btn_googleplay{ width: 250px; height: 68px; display: block; text-indent: -9999px; background: url(../images/products/amc/btn_amcfun.png) 0 0 no-repeat; }
.btn_googleplay:hover{ background-position: 0 -68px; }

.btn_apkpack{ width: 250px; height: 68px; display: block; text-indent: -9999px; background: url(../images/products/amc/btn_amcfun.png) -250px 0 no-repeat; }
.btn_apkpack:hover{ background-position: -250px -68px; }

.btn_googleplay .icon{ width: 129px; height: 145px; display: block; background:url(../images/products/amc/icon_amc.png) 0 0 no-repeat; position: absolute; top:-130px; left: -80px; }

#main.amc .mediareview{ width: 980px; height: 61px; margin:30px auto -20px; display: block; background: url(../images/products/amc/media.png) center center no-repeat; }
#main.amc .mediareview a{ display: block; height: 44px; margin-top: 10px; float: left; }

#main.amc .mediareview a.softonic{ width: 160px; }
#main.amc .mediareview a.cnet{ width: 63px; margin-left: 27px; }
#main.amc .mediareview a.appstorm{ width: 178px; margin-left: 17px; }
#main.amc .mediareview a.brothersoft{ width: 137px; margin-left: 25px; }
#main.amc .mediareview a.softpedia{ width: 185px; margin-left: 22px; }
#main.amc .mediareview a.techglimpse{ width: 105px; margin-left: 36px; }

#main.amc .reviews{ display: inline-block; margin-top: 40px; }

#main.amc .reviews h3{ font-size: 24px; display: inline-block; line-height: 36px; width: 100%; padding-bottom: 10px; }
#main.amc .reviews h4{ font-size: 20px; line-height: 40px; margin: 6px 0; }
#main.amc .reviews dt{ float: left; width: 110px; display: block; margin-top: 20px; }
#main.amc .reviews dd{ font-size: 14px; line-height: 24px;}
#main.amc .reviews dd span{ float: right; }

#main.amc .reviews .media_rev{}
#main.amc .reviews .media_rev h3{border-bottom: 1px #969696 solid; }
#main.amc .reviews .media_rev dl{margin: 20px 0;}
#main.amc .reviews .media_rev dl dd{ margin-left: 120px; }

#main.amc .reviews .user_rev{ margin-top: 40px; }
#main.amc .reviews .user_rev .content{ background: #f5f5f5; box-shadow: 0px 0px 5px 3px #ddd; padding: 20px 20px 20px 0; margin-top: 10px;}
#main.amc .reviews .user_rev .content dl{margin: 0 30px;}
#main.amc .reviews .user_rev .content dl p{margin: 5px 0;}
#main.amc .reviews .user_rev .users{ height: 140px; margin: 25px auto 0; }
#main.amc .reviews .user_rev .users li{ text-align: center; float: left; width: 100px; font-size: 12px; margin: 0 30px; position: relative; cursor: pointer; }
#main.amc .reviews .user_rev .users li img{ width: 76px; height: 76px; display: block; border-radius: 50%; margin: 0 auto 10px; }
#main.amc .reviews .user_rev .users li.current:before{ content: ""; display: block; width: 0; height: 0; border-left: 15px solid transparent; border-right: 15px solid transparent; border-top: 15px solid #f5f5f5; position: absolute; top: -25px; left: 34px; z-index: 1; }
#main.amc .reviews .user_rev .users li.current:after{ content: ""; display: block; width: 0; height: 0; border-left: 17px solid transparent; border-right: 17px solid transparent; border-top: 17px solid #ddd; position: absolute; top: -22px; left: 32px; z-index: 0;  -webkit-filter: blur(2px); -moz-filter: blur(2px); -o-filter: blur(2px); -ms-filter: blur(2px); filter: blur(2px);}



.productscompare{ margin: 35px 0 0; }

.comparison_table{ margin:0 0 35px; }
.comparison_table .head{ height: 130px; border-bottom:2px #fd6b00 solid; border-top: 1px #ccc solid; }
.comparison_table .bottom{ height: 86px; border-bottom:2px #fd6b00 solid; }
.comparison_table th{ text-align: center; font-size: 18px; }
.comparison_table .itema{ color: #000; background: #fbfae9; text-align: center; }
.comparison_table .itemb{ color: #000; background: #eef7ec; text-align: center; }

.comparison_table tr{ border-bottom: 1px #ccc solid; }
.comparison_table td{ height: 42px; vertical-align: middle; }
.comparison_table td.icons{ text-align: center; }
.comparison_table tr.category{ font-size: 24px; color: #ff6600; height: 70px; border-bottom: 1px #787878 solid; }

.comparison_table th .price{ font-size: 12px; display: block; margin: 5px; }

.comparison_downloadbtn{ width: 135px; height: 32px; line-height: 32px; display: inline-block; font-size: 15px; color: #fff; text-decoration: none; background: #00cc33; }
.comparison_downloadbtn:hover{ background: #03b32f; text-decoration: none; color: #fff; }

.comparison_buybtn{ width: 135px; height: 32px; line-height: 32px; display: inline-block; font-size: 15px; color: #fff; text-decoration: none; background: #ff9204; }
.comparison_buybtn:hover{ background: #fdac33; text-decoration: none; color: #fff; }



.compare_sbtn{ font-size: 16px; height: 24px; width: 960px; line-height: 24px; display: inline-block; margin:20px 0; padding:0 0 14px 16px; cursor: pointer; }
.state_close{ background: url(../images/products/comparison/compare_switch.png) 0 4px no-repeat; }
.state_open{ background: url(../images/products/comparison/compare_switch.png) 0 -26px no-repeat; /*border-bottom: 1px #ceeeff solid; */}


/*store*/
#storebanner{ }

#storebanner .storebanner{ }

#storebanner .storebanner .topright{ float: right; margin-top: 210px; margin-right: 40px; }
#storebanner .storebanner .topright .oparea{ width: 350px; margin:  0 auto; }
#storebanner .storebanner .price{ width: 230px; float: left; }
#storebanner .storebanner .price dl{ width: 234px; height: 50px; }
#storebanner .storebanner .price dl dt{ font-size: 36px; color: #d00c2c; float: left; font-weight: bold; }
#storebanner .storebanner .price dl dd{ font-size: 18px; float: right; line-height: 50px; text-decoration: line-through; }
#storebanner .storebanner .guarantee{ width: 84px; height: 84px; display: block; float: right; margin-top: 30px; }

#storebanner .storebanner .intro{ width: 550px; float: left; text-align: center; margin-top: 20px; }
#storebanner .storebanner .intro h4{ font-size: 24px; line-height: 30px; display: inline-block; margin-bottom: 10px; text-align: center; }
#storebanner .storebanner .intro h5{ font-size: 14px; line-height: 18px; }

.store h3{ font-size: 24px; }
.store .salesarea{ margin: 25px auto 40px; }

.salesarea .discription{ margin: 70px 0 0 10px; }

.store .btn_buy{ position: relative; }
.store .buyarea .guarantee{ width: 66px; height: 66px; display: block; position: absolute; z-index: 1; top: -5px; right: -20px; }


/*ascpro/free benfits*/
#products .benfits{ margin: 25px 0; }
#products .benfits h3{ font-size: 24px; text-align: center; }

#products .benfits .benfitslist{ width: 184px; height: 120px; display: block; float: left; margin: 20px 15px 20px 0; box-shadow: 0 2px 0 #ececec; }
#products .benfits .end{ margin-right: 0; }

#products .benfits .benfitslist .flip_w{ width: 182px; height: 118px; border:1px #d2d2d2 solid; }
#products .benfits .benfitslist .flip_w p{ font-size: 14px; display: inline-block; line-height: 22px; vertical-align: middle; width: 100%; text-align: center; }
#products .benfits .benfitslist .flip_w p img{ height: 50px; width: 50px; display: block; margin: 22px auto 10px; }
#products .benfits .benfitslist .flip_w p span{ display: block; }

#products .benfits .benfitslist .flip_b{ background: #42adeb; color: #fff; font-size: 13px; height: 120px; line-height: 16px; }
#products .benfits .benfitslist .flip_b p{ margin:12px 8px; display: inline-block; }

